Lync Web App 支持的平台

要使用 Microsoft Lync Web App 通信软件,您必须使用以下支持的操作系统和 Internet 浏览器组合之一。

注释: 

  • 您还必须在计算机上安装 Microsoft Silverlight 4 GDR 0(内部版本号:4.0.50524)浏览器插件或更高版本的 Silverlight。

  • 64 位浏览器不支持 Lync Web App。

操作系统

Internet Explorer 8(32 位)

Internet Explorer 7(32 位)

Internet Explorer 6(32 位)

Firefox 3.x(32 位)

Safari 5.x(32 位)

Safari 4.x(32 位)

Windows 7(32 位和 64 位)

支持

支持

不支持

支持

不支持

不支持

Windows Vista Service Pack 2(32 位和 64 位)

支持

支持

不支持

支持

不支持

不支持

Windows XP Service Pack 3(32 位)

支持

支持

支持

支持

不支持

不支持

Windows XP Service Pack 2(64 位)

支持

支持

支持

支持

不支持

不支持

Windows Server 2008 R2

支持

支持

不支持

不支持

不支持

不支持

Windows Server 2008 Service Pack 2

支持

支持

不支持

不支持

不支持

不支持

Windows Server 2003(Intel 体系结构 64 位 [IA-64] 上除外)

支持

支持

支持

不支持

不支持

不支持

Windows Server 2000 Service Pack 4

不支持

不支持

支持

支持

不支持

不支持

Macintosh OS 10.4.8 和更高版本(基于 Intel)

不支持

不支持

不支持

支持

支持

支持

扩展你的技能
了解培训
抢先获得新功能
加入 Office 预览体验计划

此信息是否有帮助?

谢谢您的反馈!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×